vadm168
Enthusiast
Enthusiast

vCenter 6.0 on Windows for update 3h?

Jump to solution

Hi,

One of my vCenters currently runs 6.0 on Windows Server 2012R2. I'd like to update it to 6.0U3h or later to mitigate the L1 Terminal Fault vulnerability (VMSA-2018-0020 ). However, I notice https://my.vmware.com/group/vmware/patch#search shows it does not have u3h or later for vCenter on Windows (it does have for VCSA) which means I can't patch it to mitigate the security risk. 6.0u3h release notes mention nothing about Windows version of the patch:  VMware vCenter Server 6.0 Update 3h Release Notes

Does it mean I can't patch the vCenter to fix the issue? Thanks,

0 Kudos
1 Solution

Accepted Solutions
a_p_
Leadership
Leadership

vCenter Server 6.0 U3i is available at Download VMware vSphere

André

View solution in original post

0 Kudos
2 Replies
a_p_
Leadership
Leadership

vCenter Server 6.0 U3i is available at Download VMware vSphere

André

0 Kudos
vadm168
Enthusiast
Enthusiast

Thanks, André.

So it looks like full product is available but patches are not. I've never used a full product to patch before, if I run the installer from 6.0u3h ISO, will it be smart enough to patch instead of full install and potentially wipe out settings?

Thank you.

0 Kudos